/* fonts */
@font-face {
  font-family:'GraphikRegular';
  src: url('../fonts/Graphik-Regular.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'GraphikSemibold';
  src: url('../fonts/Graphik-Semibold.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'GraphikMedium';
  src: url('../fonts/Graphik-Medium.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'TTSlabsBold';
  src: url('../fonts/TTSlabs-Bold.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'TTSlabsRegular';
  src: url('../fonts/TTSlabs-Regular.otf');
  font-weight: normal;
  font-style: normal;
}
#sppb-addon-1513344404656 h4
{
  font-family: GraphikSemibold !important;
  color: #DA2234 !important;
}

/*h4
{
 font-family: GraphikSemibold !important;
      /*color: #282828 !important;
}
*/
#sppb-addon-1513344404656 h4
{
      color: #DA2234 !important;
}

#column-id-1523528239918 h3
{
     font-family: GraphikMedium !important;
  color:#454545;
  font-size: 30px !important;
}
#section-id-1513344404650 p 
{
  font-family: GraphikRegular !important;
  color: #636363 !important;
    font-size: 18px !important;
    line-height: 25px !important;
    letter-spacing: 0.2px !important;
}
/*#sppb-addon-1513600842907 .sppb-addon-content
{
  color: #454545 !important;
    font-family: GraphikMedium !important;
}*/
#section-id-1513344404650 .sppb-feature-box-title
{
      color: #454545 !important;
    font-family: GraphikMedium !important;
  font-weight: 400 !important;
    font-size: 14pt !important;
}
/*#column-id-1513344404640 p
{
  font-family: GraphikRegular !important;
    color: #636363 !important;
}*/


/** footer**/

#sp-footer {
  position: relative;
    /* position: absolute; */
   
    padding: 0px 0px 0px 0px !important;
}
#sp-footer .sp-copyright {
    margin-top: 12px;
}
#sp-footer .custom {
    margin-top: 22px;
}
div.custom {
    margin-bottom: 15px;
}
#sp-footer2 p {
  margin-top: 12px;
}

/** header **/

/** full width and spacing**/

.cont{
  position: relative;
  overflow:hidden;  
}
.cont1 {
  position: relative;
  overflow: hidden;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 33px;
}
.cont2 {
  position: relative;
  overflow: hidden;
  padding-left: 0px;
  padding-right: 0px;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.cont:hover .overlay, .cont1:hover .overlay, .cont2:hover .overlay {
  opacity: 1;
}

.cont1 .overlay, .cont2 .overlay {
    margin-left: 0px;
    margin-right: 0px;
}
.overlay {
    opacity: 0;
    transition: opacity 400ms;
    -webkit-transition: opacity 400ms;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px;
    margin-left: 15px;
    margin-right: 15px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    z-index: 2;
}

@media (max-width: 2100px) {
.cont1, .cont2 {
  margin-bottom: 29px;
}
}
@media (max-width: 1900px) {
  .overlay {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
.cont1, .cont2 {
  margin-bottom: 26px;
}
}
@media (max-width: 1300px) {
.cont1, .cont2 {
  margin-bottom: 22px;
}
  
  /* Make Footer content center aligned */
  #sp-footer1,#sp-footer2{
    text-align: center !important;
  }
}

/*AI favicons */
#column-id-1513344404652 .sppb-img-responsive
{
    font-size: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    
}
#column-id-1513344404653 .sppb-img-responsive
{
    font-size: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
     
}
#section-id-1523528239917
{
  padding: 0px 0px 25px 0px !important;
}
/* AI page & design page banner img*/
#sppb-addon-1523528239923, #sppb-addon-1534124813658 {
  height: 960px;  
}
#column-id-1519128756853
{
  background-color:#111;
}
#sppb-addon-1523532181298
{
  display:none;
}

/*who we are*/
#sppb-addon-1513341351823
{
  margin-top: -112px;
  height:960px;
}

/*#sp-main-body {
    padding: 380px 0;
}*/
   

img.sp-default-logo.hidden-xs {
    padding-top: 0px !important;
}
/*landing page*/
.divtxt1 h4
{
    font-family: GraphikSemibold !important;
      font-weight: 700;
}
.divtxt2 h4
{
  font-family: GraphikSemibold !important;
      font-weight: 700;
}
/**  blog page**/
.blog {
    border-top: solid 1px #FFFF;
    /*margin-top: 365px !important;*/
}
article.item {
  /*  margin-bottom: 376px;*/
}
.article-info >dd {
        display: inline-block;
    color: #424242 !important;
    margin: 10px 8px 0px;
    text-transform: none !important;
    font-size: 14px;
    font-family: GraphikRegular !important;
}

/*Menus*/
.menu li>a:hover {
  color:#DA2234 !important;
  background-color:#fff !important;
}
.offcanvas-menu hr 
{
      border-top: 1px solid #DA2234;
}
/** full width code **/
#section-id-1516002996631 {
    /*margin: 0px 0px -10px 0px !important;*/
    padding: 10px 0px 10px 0px;
}
#section-id-1516010721044 {
  /*  margin: 0px 0px 0px 20px !important;*/
    padding: 20px 0px 10px 0px;
}

#section-id-1516010721014 {
  /* margin: 0px 0px 0px 0px;*/
  padding: 10px 0px 10px 0px;
}


.text, .text1, .text2, .text3, .text4, .text5, .text6, .text7, .text8, .text9 {
  color: #fff;
  font-weight: 700;
  display: inline-block;
  font-size: 20px;
  letter-spacing: 1px;
  transition: top 1s;
}

.test {
    margin-top: 92px !important;
    margin-left: 0px !important;
    margin-bottom: 20px;
}
.test3 {
    margin-top: 94px !important;
    margin-left: -22px !important;
    margin-bottom: 20px;
}
.test2 {
    margin-top: 107px !important;
}
.test5 {
    margin-top: 147px !important;
    
}
.test4 {
    margin-top: 121px !important;
}

/*responsive*/
@media (min-width: 2000px) and (max-width: 2500px)
{
  .test {
    margin-top: 243px !important;
}
  .test3 {
    margin-top: 242px !important;
}
  .test2 {
    margin-top: 256px !important;
}
  .test5 {
    margin-top: 298px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 266px !important;
    margin-left: -17px;
}
  .test2 {
    margin-top: 254px !important;
}

  }
@media (min-width: 1800px) and (max-width: 1850px)
{
  .test {
    margin-top: 170px !important;
    margin-left: 0px !important;
}
  .test3 {
    margin-top: 168px !important;
    margin-left: -22px !important;
}
  .test2 {
    margin-top: 184px !important;
}

}

  @media (min-width: 1850px) and (max-width: 1890px)
{
  .test {
        margin-top: 180px !important;
}
  .test3 {
        margin-top: 179px !important;
}
  .test2 {
        margin-top: 192px !important;
}
  .test5 {
       margin-top: 234px !important;
    margin-left: -17px;
}
  .test4 {
       margin-top: 205px !important;
    margin-left: -17px;
}

  }

  @media (min-width: 1890px)and (max-width: 2000px)
{
  .test {
        margin-top: 189px !important;
}
  .test3 {
   margin-top: 188px !important;
}
  .test2 {
       margin-top: 200px !important;
}
  .test5 {
        margin-top: 243px !important;
    margin-left: -17px;
}
  .test4 {
       margin-top: 214px !important;
    margin-left: -17px;
}

  }
 @media (min-width: 2050px)and (max-width: 2100px)
{
  .test {
    margin-top: 252px !important;
}
  .test3 {
    margin-top: 252px !important;
}
  .test2 {
    margin-top: 264px !important;
}
  .test5 {
    margin-top: 306px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 278px !important;
    margin-left: -17px;
}

  }
@media (min-width: 2100px) and (max-width: 2200px)
{
  .test {
    margin-top: 265px !important;
}
  .test3 {
    margin-top: 263px !important;
}
  .test2 {
    margin-top: 275px !important;
}
  .test5 {
    margin-top: 318px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 288px !important;
    margin-left: -17px;
}
  

  }
@media (min-width: 2200px) and (max-width: 2300px)
{
  .test {
    margin-top: 285px !important;
}
  .test3 {
    margin-top: 285px !important;
}
  .test2 {
    margin-top: 298px !important;
}
  .test5 {
    margin-top: 339px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 310px !important;
    margin-left: -17px;
}

  }
@media (min-width: 2300px) and (max-width: 2400px)
{
  .test {
    margin-top: 308px !important;
}
  .test3 {
    margin-top: 306px !important;
}
  .test2 {
    margin-top: 318px !important;
}
  .test5 {
    margin-top: 362px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 332px !important;
    margin-left: -17px;
}

  }

@media (min-width: 2400px) and (max-width: 2500px)
{
  .test {
    margin-top: 328px !important;
}
  .test3 {
    margin-top: 329px !important;
}
  .test2 {
    margin-top: 340px !important;
}
  .test5 {
    margin-top: 382px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 355px !important;
    margin-left: -17px;
}
  
 
  }
@media (min-width: 2500px) and (max-width: 2560px)
{
  .test {
    margin-top: 349px !important;
}
  .test3 {
    margin-top: 349px !important;
}
  .test2 {
    margin-top: 359px !important;
}
  .test5 {
    margin-top: 405px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 375px !important;
    margin-left: -17px;
}
  

  }
@media (min-width: 2560px) and (max-width: 2600px)
{
  .test {
    margin-top: 364px !important;
}
  .test3 {
    margin-top: 360px !important;
}
  .test2 {
    margin-top: 372px !important;
}
  .test5 {
    margin-top: 418px !important;
    margin-left: -17px;
}
  .test4 {
    margin-top: 387px !important;
    margin-left: -17px;
} 
}
/* color */
#sp-footer {
    background-color: #da2234 !important;
}
::-webkit-scrollbar-thumb {
    background: #DA2234 !important;
}
.social-icons:hover {
    color: #DA2234 !important;
}
#sppb-addon-1516701690823 h3
{
   color: #DA2234 !important;
}
#sppb-addon-1513344404656 h4
{
  color: #DA2234 !important;
}
#workdetail h2 {
  font-family: GraphikRegular !important;
  padding-left:5px;
  font-size: 22px;
  margin-bottom: 30px;
}
@font-face {
	font-family: 'GraphikLight';
	src: url('../fonts/Graphik-Light.otf');
	font-weight: normal;
	font-style: normal;
}
#workdetail p {
  font-size: 18px;
  font-family: 'GraphikLight';
  line-height: 27px;
}
.nav-btn
{
  color: #DA2234 !important;
}
.search #mod-search-searchword
{
  display: inline !important;
    text-shadow: none !important;
    color: black !important;
    font-size: 19px;
    font-family: GraphikRegular !important;
      background-position: 110px 10px;
}
.entry-header i
{
  color: #DA2234 !important;
}
#form14 .button-submit {
    color: #da2234 !important;
      border: 2px solid #da2234 !important;
}
.number_feature .sppb-addon-content:hover {
    background: #f5f5f5;
    color: #DA2234 !important;
    border: 1px solid #f5f5f5;
}
#num-block-msg-1
{
   color: #da2234 !important;
}
#num-block-msg-2
{
   color: #da2234 !important;
}
#num-block-msg-3
{
   color: #da2234 !important;
}
#num-block-msg-4
{
   color: #da2234 !important;
}
#search-close-logo
{
  color: #da2234 !important;
      width: 16px;
}
/** AI**/
.sppb-media > .pull-left {
    margin-right: 20px;
}
#sppb-addon-1513344404668 {
    margin: -22px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
#sppb-addon-1513344404665 {
    margin: -19px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}

  @media (min-width: 2200px) and (max-width: 2300px)
  {
    #sppb-addon-1513344404668 {
    margin: 0px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
    #sppb-addon-1513344404665 {
    margin: -10px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
  
}

@media (min-width: 2300px) and (max-width: 2304px)
{
 #sppb-addon-1513344404665 {
    margin: 5px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
}
@media (min-width: 2304px) and (max-width: 2400px)
{
  #sppb-addon-1513344404665 {
    margin: 0px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
  #sppb-addon-1513344404668 {
    margin: 6px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
}
@media (min-width: 2450px) and (max-width: 2500px)
{
  #sppb-addon-1513344404668 {
    margin: 0px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
  
}
@media (min-width: 2560px) and (max-width: 2600px)
{
 #sppb-addon-1513344404668 {
    margin: 0px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
  #sppb-addon-1513344404665 {
    margin: -15px 5px 5px 5px !important;
    padding: 5px 5px 5px 5px;
}
  
}
/* news page*/
.entry-header h2 {
   
    text-transform: none !important;
    font-family: GraphikRegular !important;
    color: #424242 !important;
}
.sppb-btn:active
{
  outline: 0;
    background-image: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.entry-image
{
  margin-bottom:0px !important;
}

.itemid-778 #sp-title
{
    float: left;
    font-size: 16px;
    font-family: GraphikRegular !important;
    color: #454545 !important;
    width: 100%;
}
.itemid-788 #sp-title
{
    float: left;
    font-size: 16px;
    font-family: GraphikRegular !important;
    color: #454545 !important;
    width: 100%;
}

.blog .col-sm-6
{
  margin-bottom: 50px;
}

/** what we do **/
.page-39 #sppb-addon-1513344404668
{
      margin: 0px 5px 5px 5px !important;
}
.page-39 #sppb-addon-1513344404665
{
  margin: 10px 5px 5px 5px !important;
}
.page-56 #sppb-addon-1513344404668
{
      margin: 5px 5px 5px 5px !important;
}
.page-56 #sppb-addon-1513344404665 {
    margin: 5px 5px 5px 5px !important;
   
}


#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: 0;
}

.sp-page-builder .page-content #section-id-1516002996626 {   
    padding: 10px 0px 10px 0px;
}

/* project page */
#workdetail .col-md-3
{
  /* float:right;*/
}
/* needed in work page, keep till we fix that issue */
img#toggle_search-close {
     display: none; 
}

@media (max-width: 425px) {
  #sp-top2, #sp-top3, #sp-search-bar, #sp-title {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 15px !important;
  }
  .web-search form {
    text-align: left;
  }
  #portfolioFilter-btn, #portfolioFilter, #toggle_search {
    font-size: 15px !important;
  }

}
@media (min-width: 1200px) {
  .container {
 	 width: 90%;
  }
}
@media (max-width:768px) {
  .article-item-text {
    margin-top: 0px !important;
  }
  .offcanvas-menu {
    width: 100% !important;
  }
}
/* to change burger to close icon when offcanvas is ON */
.offcanvas i.fa.fa-bars:before {
    content: "\f00d";
}

.offcanvas #sp-header {
    background-color: #fff !important;
    height: 75px;
}

.sp-simpleportfolio-image {
    margin-left: -10vw;
    margin-right: -10vw;
    margin-top: -100px;
    margin-bottom: 30px;
}

.wdtextrow {
  margin-bottom: 55px;
}

.overlay a {
    color: #fff;
}
/*menu bar remove gray bck on click and move */
.nav li a {
    background-color: transparent !important;
}


.landinglogo {
    position: fixed;
    top: 50px;
    left: 50px;
}

#section-id-1538749204346 {
   z-index: 100 !important;
}

.bbvideo h3, .sbvideo h3 {
    position: absolute;
    bottom: 50px;
    left: 50px;
    color: #fff;
    font-family: GraphikMedium !important;
    z-index: 100 !important;
}

.bbvideodiv {
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 50vw;
}
.sbvideodiv {
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    width: 50vw;
}
.page-45 .sppb-row-container {
    padding: 0px;
    margin: 0px;
}

.sbvideo, .bbvideo {
    overflow: hidden;
}

video#video11, video#video22 {
    height: 100vh;
    width: 50vw;
	object-fit: cover;
}

.page-45 .sppb-col-md-6 {
    padding: 0px;
}

.itemid-772 #sp-page-title {
    margin-top: 0px; 
}

.itemid-772 #sp-footer, .itemid-772 #sp-section-5 {
	display: none !important;
}


/* mobile landing page */
@media (max-width:768px){
  .itemid-772 #sp-page-title {
    margin-top: 0px;
  }

  .itemid-772 #sp-footer {
    display: none !important;
  }

  
  .landingbottomimg img, .landingtopimg img {
    height:50vh;
    width: 100vw;
  }

  .landinglogomobile {
    position: absolute;
    top: 30px;
    
  }
  
  .bigbusinesslandinglink, .smallbusinesslandinglink {
    position: absolute;
    color: white;
    margin-left: 30px;
    bottom: 15px;
  }
  .bigbusinesslandinglink span, .smallbusinesslandinglink span {
    color:white;
  }
  .bbvideodiv {
    position: fixed;
    left: 0;
    top: 0;
    height: 50vh;
    width: 100vw;
  }
  .sbvideodiv {
    position: fixed;
    right: 0;
    top: 50vh;
    height: 50vh;
    width: 100vw;
  }
  video#video11, video#video22 {
    height: 50vh;
    width: 100vw;
	object-fit: cover;
  }  
}
